@charset "utf-8";

/*
 * PC用スタイルCSS
 */


/* ↓↓　雛形　レイアウトにあわせて追記・上書きして下さい　↓↓
   後々解読が面倒になるので、必要な箇所のみ記述すること
  （例：背景がPNGになるなら background-image: url("../files/xx_bg.png");　など） */


/* =================================================================================================================== */
/* PCカスタムプロパティ */
:root {
  --basic_background_color: #ffffff;
  --body_text_color: #000000;
  --link_color: #0966da;
  --border_color: #666666;
  --table_border_color: transparent;
  --th_background_color: #ffffff;
  --td_background_color: #ffffff;
  --th_character_color: #000000;
  --td_character_color: #000000;
  --required_color: #0966da;
  --top_h1_color: #ffffff;
  --header_navigation_color: transparent;
  --top_entry_title_color: #000000;
  --entry_title_bg_color: #ffffff;
  --blog_title_color: #000000;
  --sub_entry_title_bg_color: #000000;
  --entry_title_bg_w570_color: #ffffff;
  --sub_entry_title_bg_w570_color: #000000;
  --half_entry_title_bg_color: #ffffff;
  --half_sub_entry_title_bg_color: #ffffff;
  --column3_title_bg_color: #000000;
  --widget_title_bg_color: #ffffff;
  --widget_list_bg_color: #000000;
  --footnavi_color: #000000;
  --address_color: #000000;
  --copy_color: #9b9487;
  --kdb_background_color:#ffffff;
}
/* 置換以外 */
:root {
  --easys_min_width: 1300;/* EASYSの最小幅(単位なし) */
  --easys_max_width: 2000;/* EASYSの最大幅(単位なし) */
  --easys_top_main_h: 1000;/* トップメインのオリジナル高さ(単位なし) */
  --easys_naka_main_h: 700;/* 中ページメインのオリジナル高さ(単位なし) */
  --fixed_side_btn_bottom:150px; /* サイド固定ボタンの下端からの距離 */
  --fixed_side_btn_side:0px; /* サイド固定ボタン、左右の距離 */
  --fixed_side_btn_width_full:75px; /* サイド固定ボタンの全幅 */
  --fixed_side_btn_width_collapsed:65px; /* サイド固定ボタンのホバー前の幅 */
  --fixed_side_btn_height:55px; /* サイド固定ボタンの高さ */
  --fixed_side_btn_margin:8px; /* サイド固定ボタンの間隔 */
  --easys_standard_value001: #ffffff;/* A～Cブロック記事内リンクボタン＞文字色 */

  --easys_standard_value002: #ffffff;/* プルダウンメニュー＞背景色 */
  --easys_standard_value003: #000000;/* プルダウンメニュー＞文字色 */
  --easys_standard_value004: #0E377E;/* プルダウンメニュー＞文字色(ホバー時) */

  --easys_standard_value005: #ffffff;/* カレンダーの本日＞文字色 */
  --easys_standard_value006: #ffffff;/* 大きな地図で見る＞文字色(ホバー時) */
  --easys_standard_value007: #ffffff;/* ページ遷移ボタン＞線色 */
  --easys_standard_value008: #ffffff;/* ページ遷移ボタン＞文字色 */
  --easys_standard_value009: #000000;/* ブログ＞ページング＞線色 */
  --font_size_10: 10px;
  --font_size_11: 11px;
  --font_size_12: 12px;
  --font_size_13: 13px;
  --font_size_14: 14px;
  --font_size_15: 15px;
  --font_size_16: 16px;
  --font_size_17: 17px;
  --font_size_18: 18px;
  --font_size_20: 20px;
  --font_size_23: 23px;
  --font_size_28: 28px;

  --transition-duration: 0.3s;
  --easys_access_h:50px;
  --easys_access_w:820px;
}
/* =================================================================================================================== */


/* ===================================================================================================================
   ■ 全体
------------------------------------------------------------------------------------------------------------------- */
html {
  background: var(--basic_background_color) url("../files/html_bg.jpg") ;

  scroll-padding-top: 100px;
  scroll-behavior: smooth;
}

/*トップページ----------------------------------*/
body#page_6 {
  background: none transparent;
  /* background: url("../files/top_body_bg.jpg") no-repeat center top/100%;*/
  /*background-position-y:100px;*/
}

/*中ページ----------------------------------*/
body {
  position: relative;
  margin: 0 auto;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
  word-break: break-word;
  /*background: none no-repeat center top;*/
  background: url("../files/body_bg.png") no-repeat center top/100%;
  /*background-position-y:100px;*/

}
body,
.wpcf7c-conf {
  color: var(--body_text_color);
}
/* Safariのみ */
_:lang(x) + _:-webkit-full-screen-document,
body {
          text-size-adjust: none;
  -webkit-text-size-adjust: none;
}

#wrapper {
  background: none transparent;
}
#outer_block {
  background: none transparent;
}
#main {
  overflow: clip;
}

a:link,
a:visited,
a:hover,
a:active {
  color: var(--link_color);
}

/* A～Cブロック記事内リンクボタン */
.main_btn a,
.sub_text_btn a {
  background-color: var(--link_color);
  color: var(--easys_standard_value001);
}


/* ===================================================================================================================
   ■ ヘッダー
------------------------------------------------------------------------------------------------------------------- */
/*トップページ----------------------------------*/
#page_6 #branding_box {
  padding: 0 0 calc(100% * (var(--easys_top_main_h) / var(--easys_max_width))) 0;
  background: url("../files/top_header_cover.png") no-repeat center top/100%; 
}

/*中ページ*/
#branding_box {
  position: relative;
  z-index: 500;
  padding: 0 0 calc(100% * (var(--easys_naka_main_h) / var(--easys_max_width))) 0;
  height: 0px;
  background: none transparent;
}

/*  H1テキスト
---------------------------------------------------------------------------------------------------- */
#site-description {
  position: absolute;
  z-index: 753;
  margin: 0 auto;
  width: auto;
  top: 5px;
  right: 20px;
  text-align: right;
}




#site-description a {
  display: inline;
  color: var(--top_h1_color);
}


/*  サイトロゴ @logo
---------------------------------------------------------------------------------------------------- */
/* ヘッダーのH1～グローバルナビの高さ調整 */
#header_information,
#page_6 #header_information {
  height: 0;
}
/*ロゴ----------------------------------*/
#header_information .main_header a img {
  position: absolute;
  z-index: 752;
  top: 30px;
  left: 60px;
  background: url("../files/main_logo.png")no-repeat center top;
  width: 66px;
  height: 390px; 
  display: none;

}

#page_6 #header_information .main_header a img{
  display: block;
}


/*  グローバルナビ　@navi
---------------------------------------------------------------------------------------------------- */
#access {
  --gnavi01: 104px;
  --gnavi02: 60px;
  --gnavi03: 100px;
  --gnavi04: 100px;
  --gnavi05: 55px;
  --gnavi06: 200px;
  --gnavi07: 100px;
  --gnavi08: 100px;
}
#access {
  position: fixed;
  top: 30px;
  right: 500px;
  z-index: 751;
  margin: 0 auto;
  padding: 0;
  width: 860px;
  height: var(--easys_access_h);
  transform-origin: right top;
  background: url(../files/topnavi_bg.png) no-repeat center center;
}
@media (min-width: 2000px) {
#access {
  right:calc(50% - 500px);
}
}
@media screen and (max-width: 1516px) {
#access {
  right:20px;
}
}
#access .menu-header{
  width: var(--easys_access_w);
  margin: 0 auto;
}
#access .menu-header #menu-gnavi {
  display: flex;
  justify-content: center;
}

#access .menu-header #menu-gnavi > li > a {
  height: var(--easys_access_h);
  background: url("../files/topnavi.png") no-repeat center top;
  line-height: var(--easys_access_h);
}
#access .menu-header #menu-gnavi > li:nth-of-type(1) > a {
  width: var(--gnavi01);
  background-position-x: left;
}
#access .menu-header #menu-gnavi > li:nth-of-type(2) > a {
  width: var(--gnavi02);
  background-position-x: calc((var(--gnavi01)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(3) > a {
  width: var(--gnavi03);
  background-position-x: calc((var(--gnavi01) + var(--gnavi02)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(4) > a {
  width: var(--gnavi04);
  background-position-x: calc((var(--gnavi01) + var(--gnavi02) + var(--gnavi03)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(5) > a {
  width: var(--gnavi05);
  background-position-x: calc((var(--gnavi01) + var(--gnavi02) + var(--gnavi03) + var(--gnavi04)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(6) > a {
  width: var(--gnavi06);
  background-position-x: calc((var(--gnavi01) + var(--gnavi02) + var(--gnavi03) + var(--gnavi04) + var(--gnavi05)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(7) > a {
  width: var(--gnavi07);
  background-position-x: calc((var(--gnavi01) + var(--gnavi02) + var(--gnavi03) + var(--gnavi04) + var(--gnavi05) + var(--gnavi06)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(8) > a {
  width: var(--gnavi08);
  background-position-x: calc((var(--gnavi01) + var(--gnavi02) + var(--gnavi03) + var(--gnavi04) + var(--gnavi05) + var(--gnavi06) + var(--gnavi07)) * -1);
}
#access .menu-header #menu-gnavi > li > a:hover {
  background-position-y: bottom;
}


/* プルダウンメニュー */
#access ul li ul{z-index: 9999;top: 80%;height: 30px;box-shadow: none;}
#access ul li ul li {
  border-bottom: 0;
  z-index: 999;
}
#access ul li ul li a {
  padding: 15px 10px;
  background-color: var(--easys_standard_value002);
  color: var(--easys_standard_value003);
  line-height: 0px;
  font-size: 10px;
}
#access .menu-header #menu-gnavi > li:nth-of-type(5) ul li a{
  width: 60px !important;60px !important;
}
#access ul li ul li a:hover {
  background: none var(--easys_standard_value002);
  color: var(--easys_standard_value004);
}

/* カレントページのメニュー */
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
  color: var(--easys_standard_value003);
}
#access ul li.current_page_item > a:hoverc#access ul li.current-menu-ancestor > a:hover,
#access ul li.current-menu-item > a:hover,
#access ul li.current-menu-parent > a:hover {
  color: var(--easys_standard_value004);
}


/*  メイン画像 @main
---------------------------------------------------------------------------------------------------- */
#main_teaser,
#video_teaser,
#jquery_slider_pc {
  width: 100%;
  position: absolute;
  top: 0;
  /*top: 100px;*/
  right: 0;
  left: 0;
  z-index: 99;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}
#main_teaser,
#video_teaser #video_teaser_inner,
#jquery_slider_pc .viewer {
  display: block;
  margin: 0 auto;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
}
#main_teaser img,
#video_teaser #video_teaser_inner video,
#jquery_slider_pc .viewer img {
  width: 100%;
}

/* ===================================================================================================================
   ■ サイド
------------------------------------------------------------------------------------------------------------------- */
/* サイドナビ　タイトル */
.widget-title,
.widget-title2 a {
  padding: 0;
  background-image: url(../files/widget_title_bg.png);
  color: var(--widget_title_bg_color);
  text-align: center;
}
.widget-title2 a:link,
.widget-title2 a:visited,
.widget-title2 a:hover,
.widget-title2 a:active {
  color: var(--widget_title_bg_color);
}

/* サイドナビ　メニュー部分 */
#blog_main .widget-area ul ul li a {
  overflow: hidden;
  background-image: url(../files/widget_list_bg.png);
  color: var(--widget_list_bg_color);
  text-overflow: ellipsis;
  white-space: nowrap;
}

#wp-calendar {
  border-collapse: separate;
}
#wp-calendar caption {
  text-align: center;
}
/*#wp-calendar thead th {
}*/
#wp-calendar tbody td {
  padding: 5px;
  border-width: 0 0 1px;
  border-style: dotted;
  border-color: var(--border_color);
  background: none transparent;
  line-height: 2;
}
#wp-calendar tbody td a {
  text-decoration: underline;
}
#wp-calendar tbody td a:hover {
  text-decoration: none;
}
#calendar_wrap table tr td#today {
  background-color: var(--link_color);
}
#calendar_wrap table tr td#today,
#calendar_wrap table tr td#today a {
  color: var(--easys_standard_value005);
}

/* ===================================================================================================================
   ■ フッター　@footer 
------------------------------------------------------------------------------------------------------------------- */
:root {
  --footer_h: 600px;
  --footer_navi_top: 215px;
  --footer_navi_left: -100px;
  --footer_add_top: 270px;
  --footer_add_left: 385px;
  --footer_copy_bottom: 150px;
  --footer_copy_left: 480px;
}
 
#footer_block {
  position: relative;
  height: var(--footer_h);
  background: url(../files/footer_bg.png) no-repeat center top;
}

#footer_box {
  height:  var(--footer_h);
  background: none transparent;
  /* background: url(/files/footer_box_bg.png) no-repeat center top; */
}

#footer-widget-area {
  display: block;
}


/*  フッターナビ
---------------------------------------------------------------------------------------------------- */


#footer-widget-area .widget-area{
position: absolute;
top: var(--footer_navi_top);
left: calc(50% -  var(--footer_navi_left));
}


#footer_sitemap_block #footer-widget-area {
  display: block;
  width: 960px;
}
#footer_sitemap_block #footer-widget-area .widget-area ul.menu {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  width: 440px;
  height: 270px;
  gap: 0 38px;
  border: 0;
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item{
  width:200px;
}
#menu-item-64{margin-bottom: 60px !important;}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a {
  border: 0;
  color: var(--footnavi_color);
  text-align: left;
  padding: 0;
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a:hover {
  background-color: transparent;
}

/*sub*/
#footer-widget-area .widget-area ul.menu .sub-menu{
  position: relative;
}
#footer-widget-area .widget-area ul.menu .sub-menu a{
  padding-left:15px !important;
  margin-top: -4px;
}

a {}
#footer-widget-area .widget-area .sub-menu li::before{
  display: block;
  content: "";
  width: 5px;
  height: 5px;
  background: none transparent;
  border-left: 1px solid var(--footnavi_color);
  border-bottom: 1px solid var(--footnavi_color);
  position: relative;
  top: 8px;
  left: 4px;
}


/*  フッター情報
---------------------------------------------------------------------------------------------------- */

.footer_infomation {
  display: block;
  margin: 0 auto;
  width: 960px;
}






#footer_information{
  position: absolute;
  top: var(--footer_add_top);
  left: calc(50% - var(--footer_add_left));
}
#footer_information .entry-post {
  width: 450px;
  margin: 0;
  text-align: left;
}

/*  フッター住所
---------------------------------------------------------------------------------------------------- */
#footer_information .entry-post .post-data > p {
  color: var(--address_color);
}
/*#footer_information .entry-post .post-data > p:nth-of-type(2) {
  font-size: 20px;font-weight: bold;
}*/


/*  フッターSNSボタン
---------------------------------------------------------------------------------------------------- */
#footer_sns_btn {
  margin: 20px auto 0;
  /* 絶対値指定する時
  position: absolute;
  bottom: 130px;
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
  */
}
#footer_sns_btn .footer_sns_inner {
  width: 250px;
}
#footer_sns_btn div a:hover {
  opacity: 0.8;
}



/*  コピーライト
---------------------------------------------------------------------------------------------------- */
#copyright {
  color: var(--copy_color);
}



#copyright {
position: absolute;
bottom: var(--footer_copy_bottom);
left: calc(50% - var(--footer_copy_left));
}

/*  サイドメニュー @sidebtn
---------------------------------------------------------------------------------------------------- */
/* サイド固定ボタン：通常時は右端から185px隠れ、ホバーで全体表示 */
.fixed_side_btn {
  position:fixed;
  bottom:var(--fixed_side_btn_bottom);
  right:var(--fixed_side_btn_side);
  z-index: 750;
  pointer-events:none;
}
.fixed_side_btn div {
  position:relative;
  width:var(--fixed_side_btn_width_full);
  height:var(--fixed_side_btn_height);
  margin-bottom:var(--fixed_side_btn_margin);
  overflow:hidden;
  transition:transform 0.3s ease;
  transform:translateX(calc(var(--fixed_side_btn_width_full) - var(--fixed_side_btn_width_collapsed)));
  pointer-events:auto;
}
.fixed_side_btn div:last-child {
  margin-bottom:0;
}
.fixed_side_btn div:hover {
  transition:transform 0.5s ease;
  transform:translateX(0px);
}
.fixed_side_btn div a {
  display:block;
  width:100%;
  height:100%;
  overflow:hidden;
  text-indent:-9999px;
  background-repeat:no-repeat;
  background-position:left center;
  background-size:contain;
}

/* デフォルトボタン */
/*.fixed_side_btn .gaten {
  height: 150px;
}*/
.fixed_side_btn .gaten a {
  background-image:url(../files/btn_gaten.png);
}

.fixed_side_btn .weblog a {
  background-image:url(../files/btn_blog.png);
}
.fixed_side_btn .line a {
  background-image:url(../files/btn_line.png);
}
.fixed_side_btn .instagram a {
  background-image:url(../files/btn_insta.png);
}
.fixed_side_btn .youtube a {
  background-image:url(../files/btn_youtube.png);
}


#groupA{
  position:fixed;
  top:30px;
  right:20px;
  width: 470px;
  display: flex;
  gap:10px;
  transform:none !important;
  z-index: 700;
}

.fixed_side_btn #groupA div{
z-index:9999;
  margin:0;
  transform:none !important;
}
.fixed_side_btn #groupA div:hover{
  transform:none !important;
}

.fixed_side_btn #groupA div a{
  width: 100%;
  height: 100%;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}
.fixed_side_btn #groupA div a:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    transition: all 0.3s ease 0s;
    z-index: 1;
    opacity:0;
    background-size:contain;
    background-repeat:no-repeat;
    background-position:left center;
}
.fixed_side_btn #groupA div a:hover:before{
  opacity:1;
}
.fixed_side_btn .contact {
  width: 245px;
  height: 50px;
}
.fixed_side_btn .contact a {
  background-image:url(../files/topnavi_contact_off.png);
}
.fixed_side_btn .contact a:before{
  background-image:url(../files/topnavi_contact_on.png);
}

.fixed_side_btn .hp{
  width: 220px;
  height: 50px;
}
.fixed_side_btn .hp a {
  background-image:url(../files/topnavi_request_off.png);
}
.fixed_side_btn .hp a:before{
  background-image:url(../files/topnavi_request_on.png);
}



/* 2000幅を超えた時 */
#wrapper {
  -webkit-clip-path:inset(0);
          clip-path:inset(0);
}

@media (min-width: 2000px) {
  .fixed_side_btn {
    left:calc(50% + 1000px - var(--fixed_side_btn_width_collapsed));
    width:var(--fixed_side_btn_width_collapsed);
  }
  .fixed_side_btn div {
    transform:translateX(0);
  }

  .fixed_side_btn div:hover {
    transform:translateX(calc((var(--fixed_side_btn_width_full) - var(--fixed_side_btn_width_collapsed)) * -1));
  }

#groupA{
  right: calc(50% - 980px);
}
  
}
@media screen and (max-width: 1516px) {
#groupA{
  top: 100px;
}
}
/*  スクロールトップ
---------------------------------------------------------------------------------------------------- */
#float_top_btn a img{
  transition: var(--transition-duration);
}
#float_top_btn a:hover img {
  scale: 0.95;
}
#float_top_btn{
  bottom: 30px;
  right: 30px;
}

@media (min-width: 2000px) {
#float_top_btn {
  right:calc(50% - 970px);
}
}


/* ===================================================================================================================
   ■ コンテンツ
------------------------------------------------------------------------------------------------------------------- */
#container_top {
  padding: 0;
}
#container_top.single_post {
  padding: 0 0 50px;
}

/*  見出し @ttl
---------------------------------------------------------------------------------------------------- */
.headline_title {
  background-image: url(../files/top_entry_title.png);
  color: var(--top_entry_title_color);
  height: 90px;line-height: 90px;
  /*padding-top: 40px*/
}
h3.entry_title,
.entry_title,
.entry-title {
  /* サイズ、背景、余白などはこちら */
  background-image: url(../files/entry_title_bg.png);
  color: var(--entry_title_bg_color);
}
/*h3.entry_title,
.entry_title,
.entry_title h3,
.entry-title {
  フォントサイズはこちら
}*/

/*
h3.entry_title,
.entry_title,
.entry-title {
  background-image: url(../files/entry_title_bg.png);
  color: var(--entry_title_bg_color);
  width: auto;
  text-align: center;
  padding-left: 0;
}

.entry_title h3 {
  padding-left: 120px;
  width: 720px;
}
*/
.entry_title a:link,
.entry_title a:visited,
.entry_title a:hover,
.entry_title a:active,
.entry-title a:link,
.entry-title a:visited,
.entry-title a:hover,
.entry-title a:active {
  color: var(--entry_title_bg_color);
}
/* 見出しリンクボタン */
.entry_title span.read_more_btn a,
.entry_title span.read_more_btn a:hover {
  background-image: url(../files/read_more_btn.png);
}
.entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_entry_title {
  background-image: url(../files/entry_title_bg_w570.png);
  font-size: var(--font_size_20);
}
* .mid_entry_title,
* .mid_entry_title a {
  color: var(--entry_title_bg_w570_color);
}

/* B-09、B-10など幅半分ブロックの見出し用 */
* .half_entry_title,
* .short_entry_title {
  background-image: url(../files/half_entry_title_bg.png);
}
* .half_entry_title,
* .half_entry_title a,
* .short_entry_title,
* .short_entry_title a {
  color: var(--half_entry_title_bg_color);
}

* .half_sub_entry_title,
.short_sub_entry_title {
  background-image: url(../files/half_sub_entry_title_bg.png);
}
* .half_sub_entry_title,
* .half_sub_entry_title a,
.short_sub_entry_title,
.short_sub_entry_title a {
  color: var(--half_sub_entry_title_bg_color);
}



/* B-03など小見出し用 */
* .sub_entry_title {
  background: url(../files/sub_entry_title_bg.png) no-repeat scroll left top transparent;
  color: var(--sub_entry_title_bg_color);
}
/*
* .sub_entry_title h4 {
  フォントサイズはこちら
}
*/
* .sub_entry_title a:link,
* .sub_entry_title a:visited,
* .sub_entry_title a:hover,
* .sub_entry_title a:active {
  color: var(--sub_entry_title_bg_color);
}
/* 小見出しリンクボタン */
.sub_entry_title span.read_more_btn a,
.sub_entry_title span.read_more_btn a:hover {
  background-image: url(../files/sub_read_more_btn.png);
}
.sub_entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_sub_entry_title {
  background-image: url(../files/sub_entry_title_bg_w570.png);
  font-size: var(--font_size_20);
}
* .mid_sub_entry_title,
* .mid_sub_entry_title a {
  color: var(--sub_entry_title_bg_w570_color);
}

/* C-01など3列表示インラインタイトル用 */
* .inline_title {
  background-image: url(../files/column3_title_bg.png);
}
* .inline_title,
* .inline_title a {
  color: var(--column3_title_bg_color);
}

/* クーポンの本文見出しなど、固定幅でないインラインタイトル用 */
.coupon_data .inline_title,
.c_04 .inline_title,
.i_01 .inline_title,
.j_01 .inline_title {
  padding: 10px;
  height: auto;
  border: 1px solid var(--table_border_color);
  border-radius: 5px;
  background: none var(--th_background_color);
  color: var(--th_character_color);
  text-align: left;
  font-size: var(--font_size_15);
  line-height: 1.7;
}

/* 詳細画面の下部「コメント」見出し */
.indent_border {
  width: 685px;
  border-color: var(--link_color);
}


/* 大きな地図で見る */
small {
  border-color: var(--link_color);
}
small a {
  padding: 5px 0;
  width: 100%;
  color: var(--link_color) !important;
  text-align: center !important;
}

small a:hover {
  background-color: var(--link_color) !important;
  color: var(--easys_standard_value006) !important;
}





/*  テーブル @table
---------------------------------------------------------------------------------------------------- */



/*  塗り
-------------------------------------------------------- */
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > * {
  border: none !important;
  background: var(--th_background_color);
  color: var(--th_character_color);
  box-sizing: border-box;
}
.easys_content:not(.ne_01) table:not(#wp-calendar) {
  border-collapse: separate; border-spacing : 0 10px !important;
}
table.iqfm-table td {
  min-width: 7em;
}



/* メール送信後メッセージボックスのボーダー（デフォルト：グリーン） */
div.wpcf7-mail-sent-ok {
  border-color: var(--border_color) !important;
}

/* Dメニュー下線 */
.td_cell {
  border-color: var(--border_color);
  vertical-align: top;
}



/* ============================== ↓↓各ブロックの個別CSSはこちらに記述↓↓ ============================== */


.easys_content_inner:not(.nd_01 .easys_content_inner) {
  opacity: 0;
  transform: translateY(100px);
  transition: 1.3s ease 0s;
}

.easys_content_inner.moved:not(.nd_01 .easys_content_inner.moved) {
  opacity: 1;
  transform: translateY(0);
}
  
.bnr_fade_in{
  display: block;
  opacity: 0;
  transform-origin: center;
  transition: 1s ease 0s;
  transform: translateY(100px);
}
.bnr_fade_in.moved{
  opacity: 1;
  transform: translateY(0) !important;
}





.nd_01.contents_block div{
margin-bottom: 0 !important;
padding-bottom: 0 !important;
}
.nd_01.contents_block .easys_content_inner{
width: 2000px;
position: relative;
left: calc(50% - 1000px);
padding:0 !important;
}

/* 対象のマージンを消す */
.easys_content.no_margin {
  margin: 0;
}

/* もし記事が割り込まれたらマージンを入れる */
.easys_content.no_margin+.easys_content:not(.no_margin) {
  margin-top: 70px;
}

.easys_content.no_margin.nk_01 [class*="title"] {
  margin-bottom: 0;
  padding-bottom: 25px;
}




/* デザインブロック共通設定
--------------------------------------- */


.ndb_01 {
  margin-top: 0 !important;position: relative;
}

.ndb_01 *[class*="title"] {
  display: none;
}
.ndb_01,
.ndb_01 .easys_content_inner,
.ndb_01 .entry_post {
  position: relative;
  margin-bottom: 0;
  padding-bottom: 0;
}
.ndb_01 .post_data {
  text-align:justify;
}

.ndb_01 .easys_content .sub_post .float_left {
  float: left !important;
}

.ndb_01 .easys_content .sub_post .float_right {
  float: right !important;
}

.outer_top #outer_block:not(.shosai .outer_top #outer_block) {
  padding-top: 0;
}


/*btn*/
/*body:not(#page_6) .ndb_01  .main_btn{display: none;}*/

.ndb_01  .main_btn {
  position: relative;
  display: block;
  padding: 0;
  width: 340px;
  height: 66px;
  margin-top:15px;
}
.ndb_01  .main_btn a {
  position: absolute;
  display: block;
  padding: 0;
  width: 100%;
  height: 100%;
  border-radius: 0;
  text-indent: -9999px;
  background: url(/files/design01_btn_off.png) no-repeat center top;

}
.ndb_01  .main_btn a::before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  content: "";
  opacity: 0;
  transition: opacity 0.3s ease 0s;
  pointer-events: none;
  background: url(/files/design01_btn_on.png) no-repeat center top;
  transform: none;
}
.ndb_01  .main_btn a:hover::before {opacity: 1;}

/*追加画像*/
.design_block{
  position: absolute;
  z-index: 9;
  display: block;
  pointer-events: none;
  background-position: center top;
  background-repeat: no-repeat;
}

/*fade in Up/down/left/right------------------------------------*/

.f_u,.f_d ,.f_l ,.f_r {
  opacity: 0;
  transform-origin: center;
  transition: 1s ease 0s;
}
.f_u {transform: translateY(-100px);}
.f_d {transform: translateY(100px);}
.f_l {transform: translateX(-100px);}
.f_r {transform: translateX(100px);}

.f_u.moved,.f_d.moved ,.f_l.moved ,.f_r.moved
 {transform: translate(0px, 0px);opacity: 1;}




/* ===========================================================================
     トップページ @db
=========================================================================== */

/*DB1>樹木のプロだからこそできるご提案があります
ugsicqqv11yaoqdyippr
--------------------------------------- */
#ugsicqqv11yaoqdyippr {background: url(../files/design01_.png) no-repeat center top;}
#ugsicqqv11yaoqdyippr,
#ugsicqqv11yaoqdyippr .easys_content_inner,
#ugsicqqv11yaoqdyippr .entry_post {height: 1060px;}
#ugsicqqv11yaoqdyippr .text_box {
  margin: 420px auto 0 0;
  width: 790px;
}
#ugsicqqv11yaoqdyippr .post_data{
color: #ffffff;
}
#ugsicqqv11yaoqdyippr #img01 {
background-image: url(../files/design01_img.png);
width: 1050px;
height: 750px;
top: 180px;
right: calc(50% - 1000px);
}
#ugsicqqv11yaoqdyippr #img02 {
background-image: url(../files/design01_ttl.png);
width: 800px;
height: 260px;
top: 160px;
left: calc(50% - 490px);
}

/*バナー＞5連（※top）
b491yyqotho5scccoq1i
--------------------------------------- */
#b491yyqotho5scccoq1i{
background:url(../files/bnrmany_bg.png) no-repeat center top;
height: 700px;position: relative;
}
#b491yyqotho5scccoq1i::before {
content: '';
display: block;
position: absolute;
top: 0px;
left: calc(50% - 1000px);
width: 2000px;
height: 100%;
z-index: 10;
background: url(../files/bnrmany_cover.png) no-repeat center top;
pointer-events: none;
}
#b491yyqotho5scccoq1i .easys_content_inner{
width: 960px;
padding:240px 0px 0px;}
 
#b491yyqotho5scccoq1i .img_display {
    display: flex;
    justify-content: space-between;
}
 
#b491yyqotho5scccoq1i [class*="field_"]{width: 168px !important; margin: 0;}
#b491yyqotho5scccoq1i [class*="field_"] .eyecatch{width: 100% !important;}
 
#b491yyqotho5scccoq1i .eyecatch a{
position: relative;
width: 100%;
height: 100%;
display: block;
background-size:100% !important;
}
#b491yyqotho5scccoq1i [class*="field_"]:nth-of-type(1) a{
  background: url("/files/bnrmany_01_bg.png") no-repeat center top; 
}
 
#b491yyqotho5scccoq1i [class*="field_"]:nth-of-type(2) a{
  background: url("/files/bnrmany_02_bg.png") no-repeat center top; 
}
 
#b491yyqotho5scccoq1i [class*="field_"]:nth-of-type(3) a{
  background: url("/files/bnrmany_03_bg.png") no-repeat center top; 
}

#b491yyqotho5scccoq1i [class*="field_"]:nth-of-type(4) a{
  background: url("/files/bnrmany_04_bg.png") no-repeat center top; 
}
 
#b491yyqotho5scccoq1i [class*="field_"]:nth-of-type(5) a{
  background: url("/files/bnrmany_05_bg.png") no-repeat center top; 
}

#b491yyqotho5scccoq1i .img_display .clear_float {
    display: none;
}
#b491yyqotho5scccoq1i .eyecatch a img{
  position: relative;
  z-index: 10;
}
#b491yyqotho5scccoq1i .eyecatch a:hover img{ opacity: 1; }
#b491yyqotho5scccoq1i .eyecatch a::before {
  content:"";
  position:absolute;
  bottom:-100%;
  left:0;
  right:0;
  width:100%;
  height:100%;
  transition:0.3s ease 0s;
  background:url("/files/bnrmany_on.png") no-repeat center top;
  background-size:100% !important;
}
#b491yyqotho5scccoq1i .eyecatch a:hover:before{bottom: 0;}
    
/*DB2>杣屋長野は樹木と人、どちらにも寄り添うアーボリストです
hcyvhm1oypbof7y1ewnj
--------------------------------------- */
#hcyvhm1oypbof7y1ewnj,
#hcyvhm1oypbof7y1ewnj .easys_content_inner,
#hcyvhm1oypbof7y1ewnj .entry_post {height: 1100px;}
#hcyvhm1oypbof7y1ewnj .text_box {
  margin: 430px 0 0 auto;
  width: 450px;
}
#hcyvhm1oypbof7y1ewnj .main_btn a{background-image: url(../files/design02_btn_off.png) ;}
#hcyvhm1oypbof7y1ewnj .main_btn a::before {background-image: url(../files/design02_btn_on.png) ;}

#hcyvhm1oypbof7y1ewnj::before {
content: '';
display: block;
position: absolute;
top: 0px;
left: calc(50% + 430px);
z-index: 10;
background: url(../files/design02_illust.png) no-repeat center top;
width: 220px;
height: 980px;
pointer-events: none;
}
#hcyvhm1oypbof7y1ewnj #img01 {
background-image: url(../files/design02_img.png);
width: 750px;
height: 730px;
top: 220px;
left: calc(50% - 805px);
}
#hcyvhm1oypbof7y1ewnj #img02 {
background-image: url(../files/design02_ttl.png);
width: 880px;
height: 260px;
top: 170px;
left: calc(50% - 345px);
}

/*DB3>タイトル＞新着情報
g1tti3n35c1cf5py6q2a
--------------------------------------- */
/*DB3>新着情報
mcjm4i1sgutqg0x0egdd
--------------------------------------- */


/*横*/
#mcjm4i1sgutqg0x0egdd {
  overflow: hidden;
  position: relative;
  -webkit-clip-path: inset(0);
          clip-path: inset(0);
          height: 1000px;
}
#mcjm4i1sgutqg0x0egdd::before {
  content: "";
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: -1;
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  background: url(/files/design03_para.png) no-repeat center top/ cover;
}
#mcjm4i1sgutqg0x0egdd::after {
content: '';
display: block;
position: absolute;
bottom: 0px;
left: 0;right: 0;
margin: 0 auto;
z-index: 10;
background: url(../files/design03_cover.png) no-repeat center top;
width: 1340px;
height: 830px;
pointer-events: none;
}
#mcjm4i1sgutqg0x0egdd .easys_content_inner{
  opacity: 1 !important;
  transform: translateY(0) !important;
  padding-top: 350px;
}
  
#mcjm4i1sgutqg0x0egdd .post_data{padding: 0;}
#mcjm4i1sgutqg0x0egdd .blog_post {width: 300px;height: 460px;float: left;display: block;background-color: #fff;border: none transparent !important;text-align: center;position: relative;box-sizing: border-box;}
/* 記事間 左右余白調整 */
#mcjm4i1sgutqg0x0egdd .blog_post:nth-of-type(3n-1){margin: 0 30px;transition-delay: .2s;}
#mcjm4i1sgutqg0x0egdd .blog_post:nth-of-type(3){transition-delay: .4s;}

/*日付、記事タイトル、本文のテキストを真ん中揃え*/
#mcjm4i1sgutqg0x0egdd .blog_list_text_size {width: 100%;text-align: center;}
#mcjm4i1sgutqg0x0egdd .eyecatch {float: none;}
#mcjm4i1sgutqg0x0egdd .eyecatch img {width:280px;height:240px;object-fit:cover;}
/* 日付 */
#mcjm4i1sgutqg0x0egdd .date_area {
  position:absolute;
  top:-35px;
  left:-5px;
  padding:0 2%;
  color:#FFFFFF;
}
/* 記事タイトル */
#mcjm4i1sgutqg0x0egdd .post_title_list {
  width:260px;
  height:30px;
  margin:0 auto 30px;
  padding:0 0%;
  box-sizing:border-box;
  overflow:hidden;
  text-align:left;
}
/* サムネイル画像 */
#mcjm4i1sgutqg0x0egdd .blog_thumb {
  width:280px;
  height:240px;
  max-height:none;
  margin:10px 0 40px;/*画像下の隙間調整*/
}
/* 記事本文 */
#mcjm4i1sgutqg0x0egdd .news_small_text {
  display:block;
  position:relative;
  width:260px;
  height:100px;
  margin:0 auto;
  font-size:14px;
  line-height:1.8;
  overflow:hidden;
  text-align:left;
  word-break:break-all;
}
/*ブログ下のmargin*/
#mcjm4i1sgutqg0x0egdd.nm_01 {
  margin: 0 0 0px;
}

#mcjm4i1sgutqg0x0egdd [class*="_btn"]{
  float: none;
  display: block;
  margin: 0 auto;
  width: 250px;
  height: 66px;
  position: absolute;
  top: 215px;
  right: 0;
}
#mcjm4i1sgutqg0x0egdd [class*="_btn"] a
{
  position: relative;
  background: url(/files/design03_btn_off.png) no-repeat center top;
  width: 250px;
  height: 66px;
  display: block;
}
#mcjm4i1sgutqg0x0egdd [class*="_btn"] a:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    transition: opacity 0.3s ease 0s;
    z-index: 2;
    background: url(/files/design03_btn_on.png) no-repeat center top;
}


#mcjm4i1sgutqg0x0egdd [class*="_btn"] a:hover:before{opacity: 1;}

#mcjm4i1sgutqg0x0egdd #img01 {
  top:350px;
  left:calc(50% - 150px);
  z-index:0;
  width:300px;
  height:460px;
  transition-delay:0.2s;
  background-color:#FFFFFF;
}
#mcjm4i1sgutqg0x0egdd #img02 {
  top:350px;
  right:calc(50% - 480px);
  z-index:0;
  width:300px;
  height:460px;
  transition-delay:0.4s;
  background-color:#FFFFFF;
}
/*Youtube埋め込み
netzqfk3lxhure6ig25q
--------------------------------------- */
#netzqfk3lxhure6ig25q{
  margin: 180px 0;
}
/*DB4>樹木に関することなら、お気軽にご相談ください
mqdypn8m93u6y3al5km9
--------------------------------------- */
#mqdypn8m93u6y3al5km9 {background: url(../files/design04_bg.png) no-repeat left top;}
#mqdypn8m93u6y3al5km9,
#mqdypn8m93u6y3al5km9 .easys_content_inner,
#mqdypn8m93u6y3al5km9 .entry_post {height: 820px;}
#mqdypn8m93u6y3al5km9 .text_box {
  margin: 285px auto 0 0;
  width: 400px;
}
#mqdypn8m93u6y3al5km9 .main_btn{
  width: 360px;
}
#mqdypn8m93u6y3al5km9 .main_btn a{background-image: url(../files/design04_btn_off.png) ;}
#mqdypn8m93u6y3al5km9 .main_btn a::before {background-image: url(../files/design04_btn_on.png) ;}

#mqdypn8m93u6y3al5km9 #img01 {
background-image: url(../files/design04_img.png);
width: 980px;
height: 820px;
top: 0px;
right: calc(50% - 1000px);
}
#mqdypn8m93u6y3al5km9 #img02 {
background-image: url(../files/design04_ttl.png);
width: 520px;
height: 235px;
top: 50px;
left: calc(50% - 500px);
}

/*バナー＞お問い合わせ（※top）
dtfu0kqf5x29agg6n3ou
--------------------------------------- */
#dtfu0kqf5x29agg6n3ou{
background:url(../files/bnr_contact_bg.png) no-repeat center top;
height: 600px;position: relative;margin-top: 130px;
}

#dtfu0kqf5x29agg6n3ou::before
 {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: -100%;
  width: 100%;
  background:url("/files/bnr_contact_on.png") no-repeat center top;
  transition: 0.3s ease 0s;
}
#dtfu0kqf5x29agg6n3ou.hov::before{
left: 0;
}

#dtfu0kqf5x29agg6n3ou .easys_content_inner{
width: 700px;
padding:180px 0px 0px;}
#dtfu0kqf5x29agg6n3ou .margin-bottom_50{margin-bottom: 0;}

#dtfu0kqf5x29agg6n3ou .eyecatch a{
display: block;
width: 100%;
height: 100%;
position: relative;
}

#dtfu0kqf5x29agg6n3ou .eyecatch a:hover img{ opacity: 1; }

/*naka------------------------------------------------------------------------------------ */


/*DB5>株式会社杣屋長野が選ばれる理由
x3oodq4w0bpn8h0awrbq
--------------------------------------- */
#x3oodq4w0bpn8h0awrbq {background: url(../files/design05_bg.png) no-repeat center top;}
#x3oodq4w0bpn8h0awrbq,
#x3oodq4w0bpn8h0awrbq .easys_content_inner,
#x3oodq4w0bpn8h0awrbq .entry_post {height: 850px;}
#x3oodq4w0bpn8h0awrbq .text_box {
  margin: 420px auto 0 0;
  width: 480px;
}
#x3oodq4w0bpn8h0awrbq::before {
  position: absolute;
  bottom: 40px;
  left: 0;
  z-index: -1;
  display: block;
  width: 100%;
  height: 660px;
  background: url(../files/design05_img.png) repeat-x left top;
  content: '';
  animation: db5 60s linear 0s infinite;
  pointer-events: none;
}
@keyframes db5 {
  to {
    background-position: top left -2000px;
  }
}
#x3oodq4w0bpn8h0awrbq #img01 {
background-image: url(../files/design05_ttl.png);
width: 770px;
height: 225px;
top: 200px;
left: calc(50% - 620px);
}
/*DB6>自然に寄り添い、心を込めたお手入れを
meyzl7xpvkkogj999k3i
--------------------------------------- */
#meyzl7xpvkkogj999k3i {background: url(../files/design06_bg.png) no-repeat center top;}
#meyzl7xpvkkogj999k3i,
#meyzl7xpvkkogj999k3i .easys_content_inner,
#meyzl7xpvkkogj999k3i .entry_post {height: 1080px;}
#meyzl7xpvkkogj999k3i .text_box {
  margin: 380px auto 0;
  width: 960px;
}
#meyzl7xpvkkogj999k3i .post_data{
text-align: center;
color: #ffffff;
}
#meyzl7xpvkkogj999k3i #img01 {
background-image: url(../files/design06_img.png);
width: 1300px;
height: 460px;
top: 620px;
left: calc(50% - 650px);
}
#meyzl7xpvkkogj999k3i #img02 {
background-image: url(../files/design06_ttl.png);
width: 960px;
height: 220px;
top: 140px;
left: calc(50% - 480px);
}

/*バナー＞GATEN（※）
q4bdkkgg8elzjzyunh39
--------------------------------------- */
#q4bdkkgg8elzjzyunh39{
background:url(../files/bnr_gaten_bg.png) no-repeat center top;
height: 600px;position: relative;margin-top: 130px;
}

#q4bdkkgg8elzjzyunh39::before
 {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: -100%;
  width: 100%;
  background:url("/files/bnr_gaten_on.png") no-repeat center top;
  transition: 0.3s ease 0s;
}
#q4bdkkgg8elzjzyunh39.hov::before{
left: 0;
}

#q4bdkkgg8elzjzyunh39 .easys_content_inner{
width: 800px;
padding:180px 0px 0px;}
#q4bdkkgg8elzjzyunh39 .margin-bottom_50{margin-bottom: 0;}

#q4bdkkgg8elzjzyunh39 .eyecatch a{
display: block;
width: 100%;
height: 100%;
position: relative;
}

#q4bdkkgg8elzjzyunh39 .eyecatch a:hover img{ opacity: 1; }
